[language]
id=0409
name=English

[CTRLSTRING]
1002=Network Configuration
1003=DHCP
1004=Manually
1005=IP Type
1006=IP
1007=Subnet Mask
1008=Gateway
1009=Preferred DNS
1010=Alternate DNS
1011=HTTP Port
1012=Command Port
1013=Data port
1014=Save
1015=Apply
1016=Refresh
1017=PPPOE
1018=Connection Status
1019=Password
1020=User Name
1021=DDNS Server
1022=Update Interval
1023=Domain
1024=Encryption Algorithm
1025=SMTP Server
1026=SMTP Port
1027=Sender Address
1028=Sender Password
1029=Recipient Address 1
1030=Recipient Address 2
1031=Recipient Address 3
1032=Attach Image
1033=P2P
1034=DID
1035=Port
1036=Registration Interval
1037=Server
1038=Auto Registration
1039=DDNS
1040=Mail Notification
1041=Wired Network Settings
1042=Port Configuration
1043=PPPOE Settings
1044=DDNS Settings
1045=Mail Settings
1046=P2P Settings
1047=1 minute
1048=5 minutes
1049=10 minutes
1050=15 minutes
1051=30 minutes
1052=do not update
1053=FTP Settings
1054=Passive Mode
1055=Save Folder 
1056=Uploading
1057= RTSP Settings
1058=UPNP Settings
1059=Internet IP
1060=RTSP Port
1061=SSID
1062=Security Mode
1063=WPA Algorithm
1064=Key
1065=MAC
1066=Wireless State
1067=Wireless Network Settings
1068=Search
1069=None
1070=Open
1071=WPA-PSK
1072=WPA2-PSK
1073=AES
1074=TKIP
1075=Index
1076=RSSI
1077=Encrypt
1078=Authentication
1079=Current Mode
1080=Switch to
1081=WPA-NONE
1082=WPA2
1083=WPA
1084=Image
1085=Video
1086=Image and Video
1087=Theme
1088=Content
1089=Snap Interval
1090=Test
1091=Chinese characters are not supported
1092=Up to 127 characters can be entered. Chinese characters are not supported
1093=3 minutes
1094=Close
1095=SSL
1096=TLS
1097=STARTTLS
1098=Main Stream
1099=Sub Stream
1100=Copy
1101=Codec Settings
1102=Third Stream
1103=Codec Parameters
1104=Video Type
1105=Codec Algorithm
1106=Resolution
1107=FPS
1108=Rate Control
1109=Bitrate
1110=Difinition
1111=Reference Bitrate Value
1112=Set
1113=VBR
1114=CBR
1115=Highest
1116=High
1117=Middle
1118=Low
1119=Lower
1120=Lowest
1121=Predefined
1122=Manually Input
1123=128
1124=256
1125=512
1126=1024
1127=1536
1128=2048
1129=3072
1130=4096
1131=5120
1132=6144
1133=8192
1134=10240
1135=12288
1136=Video & Audio
1137=Video
1138=Audio Stream
1139=Input Volume
1140=NONE
1141=Audio Settings
1142=System Settings
1143=PTZ Settings
1144=PTZ Enable
1145=PTZ Address
1146=PTZ Protocol
1147=Band Rate
1148=Remote Settings
1151=Alarm Settings
1152=Motion
1153=Schedule
1154=Clear All
1155=Select All
1156=All Day
1157=Disk Information
1158=Sun.
1159=Mon.
1160=Tue.
1161=Wed.
1162=Thu.
1163=Fri.
1164=Sat.
1165=Disk Id
1166=Total Size
1167=Free Space
1168=Disk Type
1169=Disk Properties
1170=Capture Scale
1171=Record Scale
1172=Disk Status
1173=Format
1174=Sensitivity
1175=Trigger FTP
1176=Send Email
1177=Trigger Capture
1178=Trigger Record
1179=Linkage push
1180=High
1181=Middle
1182=Low
1183=Device Information
1184=Device Name
1185=Device Model
1186=Serial Number
1187=Software Version
1188=WEB Version
1189=OCX Version
1190=Alarm Input
1191=Alarm Output
1192=Voice Call
1193=Camera Settings
1194=Name
1195=Channel Display
1196=Time Display
1197=OSD Settings
1198=Image Settings
1199=Smart Night
1200=IR-CUT Mode
1201=IR-CUT Sensitivity
1202=IR-CUT Delay
1203=IR-CUT Reverse
1204=Normal Mode
1205=Full Color
1206=Intelligent Mode
1207=Auto( Passive Mode )
1208=Day
1209=Night
1210=Auto( Active Mode )
1211=Timer
1212=Start Time
1213=End Time
1214=Record Settings
1215=Video Type
1216=No Video
1217=Timing Video
1218=Motion Video
1219=Alarm Video
1220=10~600 s
1221=Delay Interval
1222=Set
1223=Highest
1224=Lowest
1226=Output Volume
1227=Default
1228=Enable
1229=User Management
1230=Disbale
1232=Save to SD
1233=Interval fo Saving SD
1234=Save to FTP
1235=Interval fo Saving FTP
1236=10~86400 s
1237=10~86400 s
1238=Timing Snapshot
1239=Date Format
1240=24-Hour Time
1241=Device Date Time
1242=Synchronize Network Time
1243=Time Zone
1244=Sync Interval
1245=Server Address
1246=YYYY-MM-DD hh:mm:ss
1247=MM-DD-YYYY hh:mm:ss
1248=DD-MM-YYYY hh:mm:ss
1249=Time Settings
1250=Date/Time
1251=Daylight Saving Time
1252=(GMT -12:00) Eniwetok
1253=(GMT -11:00) Midway, Samoa
1254=(GMT -10:00) Hawaii
1255=(GMT -09:30) Marquess Islands
1256=(GMT -09:00) Alaska
1257=(GMT -08:00) Pacific Time (U.S. and Canada)
1258=(GMT -07:00) Mountain Time (U.S. and Canada)
1259=(GMT -06:00) Central Time (U.S. and Canada), Mexico City
1260=(GMT -05:00) Eastern Time (U.S. and Canada), Bogota, Lima
1261=(GMT -04:00) Pacific Time (Canada), Santiago, La Paz
1262=(GMT -03:30) Newfoundland
1263=(GMT -03:00) Greenland
1264=(GMT -02:00) Central Atlantic
1265=(GMT -01:00) The Cape Verde Islands
1266=(GMT +00:00) Greenwich Mean Time: London, Lisbon, Bensabranda
1267=(GMT +01:00) Brussels, Paris, Berlin, Rome, Madrid, Stockholm
1268=(GMT +02:00) Athens, Jerusalem, Cairo, Helsinki
1269=(GMT +03:00) Nairobi, Riyadh
1270=(GMT +03:30) Tehran
1271=(GMT +04:00) Baku, Tbilisi, Abu Dhabi, Muscat, Moscow
1272=(GMT +04:30) Kabul
1273=(GMT +05:00) Islamabad, Karachi, Tashkent
1274=(GMT +05:30) Chennai, Kolkata, Mumbai, New Delhi
1275=(GMT +05:45) Kathmandu
1276=(GMT +06:00) Almaty, Astana, Dhaka
1277=(GMT +06:30) Rangoon
1278=(GMT +07:00) Bangkok, Hanoi, Jakarta, Novosibirsk
1279=(GMT +08:00) Beijing, Singapore, Taipei
1280=(GMT +08:30) Pyongyang
1281=(GMT +08:45) Yukra
1282=(GMT +09:00) Seoul, Yakutsk, Tokyo
1283=(GMT +09:30) Darwin
1284=(GMT +10:00) Guam, Melbourne, Sydney, Port Moresby
1285=(GMT +10:30) Lord Howe Island
1286=(GMT +11:00) Solomon Islands, New Caledonia, Vladivostok
1287=(GMT +12:00) Auckland, Wellington, Fiji, Magadan
1288=(GMT +13:00) Nuku'alofa
1289=Sync PC Time
1291=Check Wireless Setup
1292=Check
1294=WiFi Hotspot ( AP )
1295=Notmal WiFi Mode ( STA )
1296=Connected
1297=Disconnected
1298=Open
1299=Close
1300=Unsupported
1301=Not Connected
1302=Line-in
1303=Microphone
1304=Support
1305=Connecting
1306=Disconnecting
1307=Stopped
1308=Stopping
1309=Registered
1310=Registering
1311=Audio Format
1312=Set Position
1313=Set Area
1314=Idle
1315=Writing
1316=Reading
1317=Disk Exception
1318=Disk Error
1319=Read Only
1320=Read Write
1321=Unformatted
1322=Formatting
1323=Normal
1324=Format Failed
1325=Reset Default
1326=Restore Factory
1327=Reboot
1328=System Maintain
1329=Restore Default
1330=Network Connection
1331=Current Client
1332=Wired Network
1333=WiFi
1334=Flip Vertical
1335=Flip Horizontal
1336=Flip Center
1337=Image Mirror
1338=Show Preview
1339=Close
1372=The current device does not support timing capture
1373=The current device does not support WIFI
1374=12-Hour Time
1375=Time Format
1376=fps
1377=Kbps
1378=( 256~12288Kbps )
1388=( 256~2048Kbps )
1389=Disk not found
1390=Disk exception, need to be formatted
1391=Abnormal disk, need to be replaced
1392=Failed to format, need to restart
1393=Unmount failed
1394=The device is busy
1398=DST Mode
1399=Time Span
1400=Date
1401=Week
1402=Jan.
1403=Feb.
1404=Mar.
1405=Apr.
1406=May.
1407=Jun.
1408=Jul.
1409=Aug.
1410=Sept.
1411=Oct.
1412=Nov.
1413=Dec.
1414=1st Week
1415=2nd Week
1416=3rd Week
1417=4th Week
1418=5th Week
1419=Hour
1425=Daytime start time
1426=Daytime end time
1427=Hour
1429=WiFi Scanner
1430=Minimum length: 8
1433=PTZ Extension Settings
1434=Cruise open preset
1435=Cruise stop preset
1436=Watch open preset
1437=Watch stop preset
1438=Speed
1439=Close
1441=Maximum: 10
1442=Cruise
1443=Watch
1444=Image Mode
1445=Standard mode
1446=Faceless exposure mode
1447=License plate mode
1448=Infrared light
1449=White light
1450=Effective brightness threshold
1451=Call
1452=Audible alarm
1453=Audible alarm
1454=Sound type
1455=Delay time
1456=Volume range
1457=second
1458=Custom
1459=Dog
1460=Alert
1461=Channel management
1462=System maintenance
1463=Video input
1464=Audio input
1465=General configuration
1466=Offline
1467=Internet ready
1468=Intranet ready
1469=Scan to Get DID
1470=Scan to Download APP
1474=Success
1475=Failed
1476=Mapping
1478=Beep alert
1479=Snapshot configuration
1480=Snapshot Count
1481=Loop write
1482=Exception handle
1483=Upload alarm center
1484=Exception type
1485=Disk failure
1486=Access violation
1487=Offline
1488=Disk full
1489=Maintenance mode
1490=Weekly plan
1491=Maintenance Time
1492=Next maintenance time
1493=Auto Maintenance
1494=Disbale
1495=Weekly
1496=Daily
1497=Single
1498=Maintenance time setting is illegal
1499=Clear alarm
1500=Protocol
1501=Remove
1502=Login failed
1503=Limited connection
1504=Communication error
1505=Not Connected
1506=Disconnect
1507=Failed to get configuration
1508=Disconnected from the network
1509=IP conflict
1510=Modify
1516=Add
1517=Cancel
1521=Manually add devices
1522=Modify device information
1523=Front-end device probe list
1524=Add manully
1525=Device type
1531=YYYY-MM-DD W hh:mm:ss
1532=MM-DD-YYYY W hh:mm:ss
1533=DD-MM-YYYY W hh:mm:ss
1534=Automatic
1535=Add device
1536=Trigger snapshot
1537=Trigger record
1540=Humanoid detection
1541=Please use the username and password provided by the broadband company
1542=Hot spot mode: set as a wireless access point, is the creator of a wireless network that can be accessed and accessed by other wireless devices such as mobile phones
1543=Ordinary mode: as a wireless network user, the device can access to the external network by connecting to wifi hotspots
1544=Please click apply first, then test!
1545=Note: save the configuration and click test
1546=For some FTP servers, to use this feature, you need to create a folder with the command "FTP"
1547=Custom sound only supports APP
1548=user1~user5 cannot modify device parameters!
1549=60 minutes
1550=Face config
1551=Face detect
1552=Face library
1553=Face recognit
1554=Recognit record
1555=Zone config
1556=Capture config
1557=Info overlay
1558=Default
1559=Auto mode
1560=Fast mode
1561=Optimal mode
1562=Custom
1563=Face cutout
1564=half cutout
1565=full-body cutout
1566=Snapshot interval(ms)
1567=Index
1568=Face lib name
1569=Sum in storage
1570=Creation time
1571=Management
1572=Remove
1573=Edit
1574=Show from
1575=total
1576=each page
1577=Regular
1578=Face lib
1579=Name
1580=Recognit time
1581=Recognit result
1582=Detial Info
1583=Cancle
1584=Regular
1585=Query
1586=Back to face lib
1587=Name
1588=Sex
1589=Birthday
1590=City
1591=ID type
1592=ID num
1593=Model state
1594=Modify
1595=Pedestrian filter
1596=Add one
1600=Warning area
1601=Monitoring area
1602=Welcome
1603=Deep water warning
1604=Private sector
1605=Hazardous area
1606=Valuables
1607=Highland warning
1608=Private parking spaces
1609=Audition
1610=The audition will be played on the camera!
1611=Trigger Alarmout
1612=Trigger Alarmout 1
1613=Trigger Alarmout 2
1614=Normal White
1615=Threshold of turning off light
1616=Threshold of turning on light

1621=Default faceGroup
1623=Men
1624=Female
1625=Other
1626=ID card
1627=Passport
1631=UnBindGroup
1635=Comparison fail
1636=Comparison success
1637=Country
1638=Province
1639=AI

1599=OK

1653=Catalog...
1654=Import
1655=Create
1656=Clear
1657=Single add

1666=Trigger alarm out one
1667=Trigger alarm out two
1669=Face detection region
1670=Max face
1671=Min face

1675=Snap mode
1676=Snap number
1677=Quality threshold
1678=Inclined face Angle
1679=Pitching Angle
1680=Side face Angle
1681=Cutout config
2059=Fuzzy degree

1687=Overlay face tracking box

1691=Rules
1693=Whether enabled
1694=Identify rules
1696=Upper limit
1698=Recognit threshole
1700=(Recommend threshold 60~95)
1701=Linked face lib
1702=Linkage options
1703=Face library list
1705=Export

1748=Import file

1758=Batch add
1759=Delete
1760=Query condition
1761=Clear
1762=Bind

2001=Display settings
2025=Channel
2026=IP address
2027=Port
2028=Protocol
2029=MAC address
2030=Status
2031=Device type
2040=Privacy cover
2043=Video loss
2089=Watchman cycle

2091=incandescent
2092=warm
2093=fluorescent
2094=natural
2095=manual
2096=auto
2097=locked
2098=Auto
2099=Manual
2100=weak
2101=normal
2102=strong
2103=leftright
2104=updown
2105=center

2127=Channel
2128=Displays the date and time
2129=Channel name
2130=Displays the channel name
2131=According to preview
2132=Copy to channel
2133=All channel
2134=Copy
2135=Normal Mode
2136=Night Mode
2137=IR-CUT Mode
2138=AntiFlash Mode
2139=Aperture Type
2140=Exposure Time
2141=Gain
2142=White Balance
2143=Denoise 3D
2144=BLC
2145=Wide Dynamic
2146=Mirror Image
2147=Red gain
2148=Blue gain
2149=Timing
2150=Restore
2151=Time Alarm
2152=Start time
2153=End time
2154=Enable
2155=Disable
2156=Trigger Email
2157=Audible alarm
2158=Trigger PTZ
2159=Trigger PTZ configuration
2160=Preset point
2161=Cruise point
2162=Track
2163=No action
2164=Enable privacy cover
2165=Boot Once
2166=Enable PTZ
2167=Video Stream Type
2168=Fullscreen alarm
2169=Clear Area
2170=Link Channel
2220=Close the update


[MSGSTRING]
1149=Tips
1150=Devcie offline
1225=Invalid Parameters
1231=The system will create a user with a blank password and continue ?
1290=Modifying the port may cause the device to reboot. Continue ?
1293=Current device does not support WIFI function
1340=Querying configuration
1341=Query configuration failed
1342=Refreshing
1343=Refresh failed
1344=Saving configuration
1345=Save configuration failed
1346=Formatting is not interruptible, and all data on the storage device will be cleared, still have to be formatted?
1347=Formatted successfully
1348=Format
1349=Formatting storage device... This process may take tens of seconds
1350=Format failed, please check the condition of the memory card
1351=FTP configuration test
1352=Testing FTP... Please check file upload on FTP server
1353=Failed to upload file to FTP. Please check the configuration
1354=FTP test succeeded.
1355=Mail test
1356=Sending test email... Please check if the test email was successfully received in the inbox later
1357=Failed to send test email. Please check the configuration
1358=Mail test completed
1359=Switching to WIFI hotspot mode will cause the device to reboot. Continue?
1360=Switch to WIFI hotspot mode
1361=Switch to WIFI hotspot mode. After success, you can use a mobile phone to access the device like a router...
1362=Failed to enter WIFI hotspot mode, please check
1363=Switching to normal WIFI mode will cause the device to reboot. Continue?
1364=Switch to normal WIFI mode
1365=Switching to normal WIFI mode will cause the device to restart. After restart, the device will automatically connect to the specified router.
1366=Failed to switch normal WIFI mode, please check
1367=Check the validity of WIFI configuration
1368=Checking WIFI configuration...
1369=The current WIFI configuration is invalid, please check the configuration
1370=The current WIFI configuration is valid, please click the "Apply" button to save the configuration.
1371=SSID is empty, please select or fill in a valid SSID
1379=Video Control
1380=Opening preview
1381=Closing preview
1382=Failed to open preview
1383=Close preview failed
1384=Set bit rate as reference
1385=Setting bit rate as reference
1386=Failed to set bit rate to reference value
1387=The current wireless network card is in the WIFI hotspot mode and cannot be checked for validity, but it can be saved. Please switch to ordinary WIFI mode before doing this operation
1395=Password error
1396=Make sure the wireless configuration is correct, otherwise the wireless parameters you set will not take effect and will revert to the old configuration
1397=To ensure that the wireless configuration is saved successfully, please click "Check" button to check the validity. Save after the test is successful. Continue ?
1420=Invalid wireless parameters
1421=Wireless card is not enabled
1422=Currently in AP mode, only STA mode support test
1423=Currently testing
1424=No wireless devices available
1428=Invalid parameter: invalid bitrate
1431=Password must be longer than 8 digits
1432=The current operation is not completed, please wait...
1440=PTZ speed exceeds maximum
1471=Modifying the DID number will cause the device to restart. Continue ?
1472=Modifying the RTSP port will cause the device to reboot. Do you want to continue?
1473=Invalid port
1477=Invalid time interval
1511=Deleting device
1512=At least one device needs to be selected
1513=Device deletion failed
1514=You can only select up to one device
1515=Delete device
1518=Modify device information
1519=Modifying device information
1520=Failed to modify device information
1526=Add device
1527=Adding device
1528=Adding device failed
1529=Device address is invalid
1530=Device account is invalid
1538=Currently in bulk copy
1539=The channel is currently being copied:
1587=Are you sure delete the selected device?
1588=Are you sure clear alarm?

1597=Are you sure to delete all face libraries (except unbound face libraries)?
1598=Are you sure to export all face library information?
1617=Light off threshold must be less than light on threshold
1618=Create face Group
1619=The face library is currently being created
1620=Failed to create face library
1622=The face library name is empty
1628=Are you sure to delete the current face library?
1629=The name of the face library is currently being modified
1630=Fail to modify
1632=Create face repository has reached its limit!
1633=Currently being deleted
1634=Fail to delete